[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Bug#188564: ITP: exim-mysql -- An MTA (Mail Transport Agent) with mysql backend support.

On Fri, Apr 11, 2003 at 03:14:37PM +0200, Philipp Kern wrote:
> Andreas Metzler wrote:
>> Build-Depends: [...] libmysqlclient-dev, libssl-dev
>> [license snipped]
>> You cannot distribute this, GPL and OpenSSL licenses are incompatible.
> So how you exim4 guyes managed to get around that?
> By the use of gnutls? If yes I'll switch to that one IF I continue
> exim-mysql for myself.

Yes, exim4 uses GnuTLS. I do not know whether GnuTLS' openssl
compability layer is "god enough" for exim v3, exim v4 supports GnuTLS
           cu andreas

Reply to: